<!DOCTYPE html>
<html lang="en">

{% load static %} 
  
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Aryo Wicaksono's Personal Website</title>
    <link rel="stylesheet" href="{% static 'story1/style.css' %}">
</head>


<body background="{% static 'story1/pictures/sky.jpg' %}" style="background-size: cover; background-repeat: no-repeat;">
    
    <header style="text-align: center;">
       <div style="background-color: rgb(110, 121, 131);"> 
            </br><h1>Hi! Welcome to My First Page!</h1>
            <img src="{% static 'story1/pictures/381573.jpg' %}" width="200" height="200" style="border-radius: 50%;"/>
            <h1>My name is Aryo Wicaksono</h1>
            <p> System Information student at Fasilkom UI</p>
            <p> my ig: <a href=https://www.instagram.com/aryo.10/> click here </a> </p></br>  
            </body>
       </div> 
    </header>

    </br>

    <div style="text-align: center;"  >
        <div style="background-color: rgb(110, 121, 131);">
        </br><h2>Overview</h2>
        <p>
            Halo, saya adalah mahasiswa Fasilkom UI angkatan 2019 yang berdomisisli di Jakarta.
            Saat ini saya sedang belajar membuat web dengan html pada mata kuliah PPW.
            Saya memang masih baru dalam web development, 
            dan web yang saya buat masih ditaburi begitu banyak kekurangan. 
            Karena itu, saya tidak akan pernah berhenti belajar.
        </p></br>
        </div>
    </div>

    <div style="background-color: rgb(110, 121, 131);"> 
        <h2 style="text-align: center; font-size: 150%; color:black;">
        </br> Hi! My Name is Aryo Wicaksono
        </h2>
        <table style="width: 100%;" >
            <tbody>
                <tr>
                    <td>Nama</td>
                    <td>Aryo Wicaksono</td>
                </tr>
                <tr>
                    <td>NPM</td>
                    <td>1906399032</td>
                </tr>
                <tr>
                    <td>Angkatan</td>
                    <td>Maung 2019</td>
                </tr>
                <tr>
                    <td>Kampus</td>
                    <td>Universitas Indoenesia</td>
                </tr>
                <tr>
                    <td>Hobi</td>
                    <td>Sepak bola, game</td>
                </tr>
            </tbody>
        </table></br>

    </div>

    <footer style="text-align: center;">
        <p>Copyright &copy; 2020 Aryo Wicaksono.</p>
    </footer>
</body>
</html>